<?php
$loader = $this->registry->get('load');
$loader->controller('payment/payment_address');

class ControllerPaymentClearsalePaymentAddress extends ControllerPaymentPaymentAddress {
    public function index($setting){
        $this->data['fingerprint_app'] = $this->config->get('clearsale_fingerprint');
        $this->data['sessin_id'] = (string)md5(session_id().(string)$this->session->data['order_id']) ;
        parent::index($setting);
    }
}